<html>
<head>
	<title> MDEF diary </title>
	<link href="afactory.css" rel="stylesheet" type="text/css">

</head>

<body>


<div style="text-align:center;">

				<ul class="nav2">

						<img src="https://mdef.gitlab.io/adriana.tamargo/logo.png" width="100">


					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> Home </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactoryabout.html"> About </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactorymanifesto.html"> Manifesto & toolkit </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/non-classrooms.html"> Non-classrooms </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/afactorycontact.html"> Contact </a></li>




		</div>



<div class="row" style="text-align:center;">

<p> Write to atamargoiturri@gmail.com to know more about the project, support, collaborate or say hello. </p>


</div>


</body>




    </div>




	</html>
